<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <img class="weapon-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
            <div class="grid grid-2col">
              <div class="resource">
                <label class="resource-label select-wider">{{localize "CTHACK.Material"}}</label>
                <select name="data.dice" data-type="String" {{{getStyleForDice data.dice}}}>
                    {{#select data.dice}}
                        {{> "systems/cthack/templates/parts/dice-sides-options-value.hbs"}}
                    {{/select}}
                </select>
              </div>
              <div class="resource">
                <label class="resource-label select-wider">{{localize "CTHACK.ItemRangeName"}}</label>
                <select name="data.range" data-type="String" class="color-white" style="width: 70px;">
                    {{#select data.range}}
                        <option value="">{{localize "CTHACK.None"}}</option>
                        <option value="near">Proche</option>
                        <option value="far">Loin</option>
                        <option value="distant">Distant</option>
                        <option value="3str">3*Force</option>
                    {{/select}}
                </select>
              </div>
            </div>
        </div>
    </header>

    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-tabs tabs" data-group="primary">
        <a class="item" data-tab="description">Description</a>
    </nav>

    {{!-- Sheet Body --}}
    <section class="sheet-body">

        {{!-- Description Tab --}}
        <div class="tab" data-group="primary" data-tab="description">
            {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
        </div>

    </section>
</form>
